@import url('https://fonts.googleapis.com/css2?family=TASA+Explorer:wght@400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu+Condensed&display=swap');



.main-container {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
  background: url(../images/bg.png);
  background-attachment: fixed;
  background-repeat: repeat;
}

img {
  max-width: 100%;
}

body {
  font-family: "TASA Explorer", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.hdd {
  font-family: "Ubuntu Condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

.header {
  float: left;
  width: 100%;
  padding: 10px 0px;
  text-align: center;
  background: #fff;
}










.headmark-section {
  background: #133222;
  float: left;
  width: 100%;
}

.headmark-section1 p {
  padding: 10px 0 0;
  color: #ffffff;
  font-size: 25px;
  font-weight: 700;
  text-transform: capitalize;
  text-align: center;
}

.headmark-section1 a {
  display: inline-block;
}

.social {
  color: #FFF;
  transition: all 0.35s;
  transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}

.social:hover {
  text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  transition: all ease 0.5s;
}

.bg-ico {
  display: flex;
  background-color: #FFF;
  width: 40px;
  height: 40px;
  margin: 0 1px;
  position: relative;
  overflow: hidden;
  border-radius: 50px 50px 0 0;
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.1);
  opacity: 0.99;
  transition: background-color 2s ease-out;
  justify-content: center;
  align-items: center;
}

.bg-ico i {
  font-size: 25px;
}

.bg-ico:hover {
  box-shadow: 0 5px 15px -5px rgba(0, 0, 0, 0.8);
}

.headmark-section1.text-end {
  margin-top: 10px;
}







.head {
  float: left;
  width: 100%;
}

.head-left1 {
  padding: 3px 0 3px;
}

.head-left2 {
  padding: 0;
}

.head-right1 {
  padding: 0 0 0 20px;
}

.head-right2 {
  padding: 0;
}

.head-list {
  margin: -15px 0 0;
}

.head-list ul li {
  font-size: 25px;
  position: relative;
  color: #133222;
  display: inline-block;
  font-weight: 700;
}

.head-list ul li b {
  font-weight: 700;
}

.head-list ul li a {
  color: #000;
  display: inline-block;
  font-size: 35px;
  position: relative;
  font-weight: 800;
  text-transform: capitalize;
  /* animation: txt-blnk 0.6s infinite; */
  padding: 0 10px;
}

@keyframes txt-blnk {
  0% {
    color: #ffff00;
  }

  50% {
    color: #000000;
  }

  100% {
    color: #fff;
  }
}

.head-list li span {
  display: inline-block;
  height: 65px;
  width: 70px;
  text-align: center;
  line-height: 74px;
  background: #133222;
  color: #ffffff;
  border-radius: 50px 50px 0 0;
  font-size: 32px;
}

.head-list li a span i {
  font-size: 50px;
}

.head-list li span:before {
  content: "";
  position: absolute;
  background: #133222;
  width: 11px;
  height: 187px;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: -80px;
  z-index: -1;
}

.head-line {
  padding: 2px 110px 0px 0;
}

.head-line span {
  color: #000000;
  font-size: 27px;
  text-transform: capitalize;
  font-weight: 700;
  display: block;
}

.head-line p {
  color: #000000;
  font-size: 16px;
  text-transform: capitalize;
  font-weight: 500;
  text-align: center;
  line-height: 22px;
}

.fa-beat {
  -webkit-animation-name: fa-beat;
  animation-name: fa-beat;
  -webkit-animation-delay: var(--fa-animation-delay, 0);
  animation-delay: var(--fa-animation-delay, 0);
  -webkit-animation-direction: var(--fa-animation-direction, normal);
  animation-direction: var(--fa-animation-direction, normal);
  -webkit-animation-duration: var(--fa-animation-duration, 1s);
  animation-duration: var(--fa-animation-duration, 1s);
  -webkit-animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  animation-iteration-count: var(--fa-animation-iteration-count, infinite);
  -webkit-animation-timing-function: var(--fa-animation-timing, ease-in-out);
  animation-timing-function: var(--fa-animation-timing, ease-in-out);
}

@keyframes fa-beat {

  0%,
  90% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  45% {
    -webkit-transform: scale(var(--fa-beat-scale, 1.25));
    transform: scale(var(--fa-beat-scale, 1.25));
  }
}








.about {
  overflow: hidden;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.about-section {
  padding: 0px 25px 12px;
  position: relative;
  z-index: 2;
}

.about-section:before {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 590px;
  background: linear-gradient(45deg, #133222, #ffff00);
  border-radius: 20px;
  z-index: -1;
  left: 0;
  right: 0;
}

.about-left {
  padding: 12px;
}

.about-left-1 {
  padding: 20px;
  border-radius: 20px;
  text-align: center;
  position: relative;
}

.about-left-1:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  background-size: cover;
  border-radius: 20px;
  z-index: -1;
}

.about-right {
  padding: 12px;
}

.about-title {
  padding: 0;
  text-align: center;
}

.about-title strong {
  text-transform: uppercase;
  font-size: 44px;
  font-weight: 800;
  display: block;
  margin: -25px 0 0;
  color: #af0004;
}

.about-title p {
  text-transform: capitalize;
  font-size: 20px;
  color: #000;
  font-weight: 600;
  border: 1px solid #ffff00;
  border-bottom: 0;
  border-radius: 10px 10px 0 0;
  padding: 5px 0 0px;
}

.about-us-content {
  margin-top: 20px;
}

.about-us-content p {
  font-weight: 400;
  line-height: 30px;
  color: #161616;
  padding: 6px 0;
  font-size: 17px;
}

.about-us-content p strong {
  color: #000000;
  font-weight: 600;
}

.about-us-content ul {
  padding: 8px 0 5px;
}

.about-us-content ul li {
  position: relative;
  border-radius: 50px;
  font-weight: 500;
  line-height: 22px;
  color: #000000;
  padding: 7px 8px 8px 15px;
  display: inline-block;
  text-align: center;
  border: 1px solid #ffff00;
  margin: 0px 0;
  overflow: hidden;
  font-size: 17px;
}

.about-us-content ul li:before {
  content: "";
  background: #ffff00;
  width: 18px;
  height: 15px;
  border-radius: 0 0 60px 60px;
  position: absolute;
  left: -3px;
  top: 0px;
}

.services-1 {
  padding: 12px;
}

.services-2 {
  padding: 12px;
  background: #fff;
  border-radius: 20px;
}

.service_card_content p {
  text-transform: capitalize;
  font-size: 30px;
  display: block;
  font-weight: 600;
  color: #af0004;
}

.service_card_content .srv-text {
  font-size: 17px;
  font-weight: 400;
  line-height: 29px;
  color: #161616;
}

.service_card_img {
  position: relative;
}

.service_card_img img {
  width: 100%;
  padding: 0;
}

.service_card_img .overlay-box-1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0%;
  height: 100%;
  z-index: 1;
  transition: all 500ms ease;
  background: #00000061;
}

.service_card_img .overlay-box-2 {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 0%;
  height: 100%;
  z-index: 1;
  transition: all 500ms ease;
  background: #00000061;
}

.services-2:hover .service_card_img .overlay-box-1,
.services-2:hover .service_card_img .overlay-box-2 {
  width: 50%;
}





.astrosev-sec {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.srv-title {
  padding: 0 0 45px;
  text-align: center;
}

.srv-title strong {
  text-transform: uppercase;
  font-size: 44px;
  font-weight: 800;
  display: block;
  margin: -3px 0 0;
  border: 1px solid #ffff004d;
  line-height: 15px;
  padding: 0 15px;
  color: #af0004;
}

.astro-sv {
  padding: 12px;
}

.astro-sv1 {
  text-align: center;
}

.astro-img {
  padding: 20px 10px 35px;
  text-align: center;
  transition: all ease 300ms;
  border-radius: 0 40px 40px 0;
  background: url(../images/bb.jpg) no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
  background-position: bottom;
  overflow: hidden;
}

.astro-img:before {
  background: #ffff003d;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.astro-sv1:hover .astro-img {
  border-radius: 40px 0 0 40px;
}

.astro-img img {
  width: 100%;
  border-radius: 50%;
}

.astro-img1 {
  font-size: 36px;
  line-height: 80px;
  color: #000;
  position: relative;
  left: 0;
  top: 0;
  width: 164px;
  background: #fff;
  border-radius: 50%;
  text-align: center;
  transition: all ease 300ms;
  margin: 0 auto;
  overflow: hidden;
  padding: 17px;
}

.astro-img1:before {
  content: "";
  position: absolute;
  width: 160px;
  height: 160px;
  background: transparent;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50%;
  border: 1px dashed #000000;
  animation: rotate 9s linear infinite;
  visibility: hidden;
  opacity: 0;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.astro-sv1:hover .astro-img1:before {
  visibility: visible;
  opacity: 1;
}

.astro-img span {
  display: block;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  padding: 10px 0 0px;
  text-transform: capitalize;
  color: #133222;
}

.astro-call {
  padding: 42px 0 0;
  margin: -49px 0 0;
}

.astro-call a {
  background: #000000;
  display: inline-block;
  font-size: 17px;
  color: #ffffff;
  font-weight: 600;
  border-radius: 50px;
  text-align: center;
  padding: 5px 12px 5px;
  bottom: 20px;
  text-transform: capitalize;
  position: relative;
}







.bestservice {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.bestsv1 {
  padding: 12px;
  text-align: center;
  margin-top: 20px;
}

.bestsv3 {
  position: relative;
  z-index: 1;
  transition: .5s ease-in-out;
}

.bestsv3::before {
  content: "";
  height: 192px;
  width: 10px;
  display: block;
  position: absolute;
  top: 97px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -19;
  background: #133222;
  transition: .5s ease-in-out;
}

.bestsv2:hover .bestsv3::before {
  top: 110px;
}

.bestsv3::after {
  content: "";
  height: 22px;
  width: 22px;
  display: block;
  position: absolute;
  bottom: -48px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: -19;
  background: #ffffff;
  border-radius: 50px;
  border: 2px solid #133222;
  transition: .5s ease-in-out;
}

.bestsv2:hover .bestsv3::after {
  bottom: -61px;
}

.best-img {
  border-radius: 50%;
  border: 8px solid #ffff00;
  overflow: hidden;
  left: 0;
  right: 0;
  margin: 0 auto;
  float: none;
  position: relative;
  max-width: 260px;
  max-height: 260px;
}

.best-img img {
  border-radius: 50%;
  width: 100%;
}

.bestsv4 {
  position: absolute;
  bottom: 100px;
  left: 0;
  background: #00000094;
  color: #ffffff;
  text-align: center;
  width: 100%;
  font-size: 25px;
  font-weight: 600;
  text-transform: capitalize;
}

.best-text {
  padding: 70px 0 0;
}

.best-text p {
  font-size: 17px;
  font-weight: 400;
  line-height: 29px;
  color: #161616;
}




.add-sec {
  background: url(../images/bb.jpg) no-repeat;
  background-size: cover;
  position: relative;
  z-index: 0;
  background-position: top;
  float: left;
  width: 100%;
}

.add-sec:before {
  background: #ffff003d;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.add-sec1 {
  font-size: 20px;
  font-weight: 700;
  color: #000000;
  text-transform: capitalize;
  padding: 4px 0 6px;
  text-align: center;
}










.counter {
  background: #133222;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.why-left {
  padding: 0px;
}

.why-left1 {
  padding: 0;
  border-radius: 20px;
  background: #f8dea4;
}

.why-right {
  padding: 0 0 0 20px;
}

.counter-1 {
  padding: 12px;
}

.counter-2 {
  padding: 0;
  text-align: center;
}

.why-icon {
  width: 130px;
  height: 140px;
  line-height: 140px;
  background: linear-gradient(to bottom, transparent 49%, #ffffff 50%);
  margin: 0 auto 15px;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  position: relative;
  transition: all 0.3s ease 0s;
  font-size: 50px;
  color: #133222;
}

.why-icon:before,
.why-icon:after {
  content: "";
  width: 93%;
  height: 93%;
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
  transform: translate(-50%, -50%);
}

.why-icon:after {
  width: 85%;
  height: 85%;
  background: #f8dea4;
  transition: all 0.3s ease 0s;
}

.counter-2:hover .why-icon:after {
  box-shadow: 0 0 40px rgba(0, 0, 0, 0.2) inset;
}

.counter-2:hover .why-icon {
  font-size: 60px;
}

.counter-box {
  padding: 0 20px 0;
}

.counter-box strong {
  font-size: 36px;
  font-weight: 800;
  text-transform: uppercase;
  background: white;
  border-radius: 0 0 20px 20px;
  padding: 0 12px;
  display: block;
  text-align: center;
  line-height: 65px;
  color: #133222;
}

.counter-box p {
  text-align: center;
  font-size: 17px;
  font-weight: 300;
  line-height: 26px;
  color: #ffffff;
  padding: 12px 0;
}

.count-up {
  position: relative;
}

.counter-2:hover .count-up:before {
  opacity: 1;
  top: -24px;
}

.counter-2 .count-up:before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #ffff00;
  background: #ffff00;
  box-shadow: 0 0 0 3px #fff inset;
  position: absolute;
  top: -50px;
  left: 50%;
  opacity: 0;
  transform: translateX(-50%);
  transition: all 0.3s ease 0s;
}

.count-up span {
  color: #ffffff;
  font-size: 19px;
  font-weight: 500;
  text-transform: capitalize;
  display: block;
}

.why-list {
  text-align: center;
}

.why-list p {
  background: #133222;
  font-size: 25px;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  padding: 8px 0 3px;
}

.why-list ul {
  padding: 1px 16px 9px;
}

.why-list ul li {
  position: relative;
  display: flex;
  font-size: 17px;
  font-weight: 600;
  line-height: 32px;
  color: #000000;
  padding: 7px 0 5px;
  align-items: center;
  text-transform: capitalize;
  border-bottom: 1px solid #133222;
}

.why-list ul li:last-child {
  border: 0px;
}

.why-list ul li i {
  font-weight: 600;
  color: #133222;
  display: inline-block;
  font-size: 17px;
  text-align: center;
  padding: 0 7px 0 0;
}

.why-call1 {
  background: white;
  border: 1px solid #133222;
  border-left: 0;
  border-right: 0;
  padding: 4px 75px 5px 0;
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  color: #133222;
}

.why-call1 span {
  background: linear-gradient(45deg, #133222, #ffff00);
  width: 65px;
  height: 65px;
  display: inline-block;
  border-radius: 50%;
  position: absolute;
  margin: -19px 0 0 20px;
  box-shadow: 2px 4px 0px 2px #ffff0096;
  padding: 7px;
}

.why-call a {
  position: relative;
  font-size: 35px;
  font-weight: 800;
  color: #353535;
  padding: 7px 0 7px;
  text-transform: capitalize;
  display: inline-block;
  animation: txt-ani 0.9s infinite;
}

@keyframes txt-ani {
  0% {
    transform: translateY(10px);
    color: #133222;
  }

  50% {
    color: #000000;
  }

  100% {
    color: #353535;
  }

}










.testimonials {
  border-bottom: 5px solid #ffff00;
  overflow: hidden;
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.testimonials-1 {
  padding: 12px;
}

.testi-img {
  padding: 10px 0 0;
  position: relative;
}

.testi-img::before {
  content: "";
  height: 130px;
  width: 6px;
  display: block;
  position: absolute;
  top: 97px;
  left: 45px;
  margin: 0 auto;
  z-index: -19;
  background: #ffff00;
}

.testi-img img {
  border-radius: 50%;
  border: 5px solid #ffff00;
  width: 97px;
}

.testimonial-box {
  padding: 0 15px 0 0;
  position: relative;
}

.testimonial-box .quotes {
  position: absolute;
  right: 0px;
  top: 0px;
  opacity: 25%;
  font-size: 100px;
  color: #13322244;
}

.testimonial-box .testi-box-content {
  font-size: 18px;
  line-height: 34px;
}

.testi-box-content p {
  font-size: 17px;
  font-weight: 400;
  line-height: 29px;
  color: #161616;
  text-align: left;
}

.testi-box-content span {
  font-size: 20px;
  font-weight: 700;
  text-transform: uppercase;
  padding: 2px 0 0;
  display: block;
  color: #133222;
}

.testi-rat {
  color: #ffaa00;
  font-size: 16px;
  margin: -5px 0 0;
}






.awards-sec {
  float: left;
  width: 100%;
  padding: 50px 0px;
}

.awards1 {
  padding: 15px;
  background: url(../images/bb.jpg) no-repeat;
  background-size: cover;
  position: relative;
  background-position: bottom;
  overflow: hidden;
  z-index: 0;
  margin-top: 30px;
}

.awards1:before {
  background: #ffebc091;
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.awards-1 {
  padding: 10px;
}

.awards-2 {
  padding: 0;
  text-align: center;
}

.awards-2 img {
  width: 100%;
}







.footer {
  float: left;
  width: 100%;
  position: relative;
  z-index: 9;
  background: #133222;
}

.footer-left1 {
  padding: 30px 12px 12px;
}

.footer-about p {
  color: #ffffff;
  padding: 20px 0 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 27px;
}


.footer-about {
  text-align: center;
}

.footer-about a {
  text-transform: capitalize;
  font-size: 40px;
  display: block;
  line-height: 53px;
  text-align: center;
  color: #ffff00;
}

.footer-navigation1 a {
  display: block;
}

.footer-navigation1 a span {
  color: #af0004;
  padding: 15px 12px 4px;
  font-weight: 700;
  font-size: 35px;
  text-align: center;
  display: block;
  background: #ffff00;
}

.footer-navigation1 a span i {
  display: block;
  font-size: 80px;
}

.footer-navigation1 a b {
  text-transform: capitalize;
  font-size: 40px;
  display: block;
  line-height: 53px;

  text-align: center;
  color: #ffffff;
}

.footer-navigation1 a span i {
  font-size: 75px;
  color: #133222;
}

.footer-right-1 {
  padding: 0 12px 12px;
  background: #fff;
  text-align: center;
  border-radius: 0 0 20px 20px;
}

.footer-right-1 strong {
  display: block;
  color: #000000;
  font-size: 40px;
  text-transform: capitalize;
  font-weight: 600;

}

.footer-right-1 ul {
  padding: 0 0 15px;
}

.footer-right-1 ul li a img {

  width: 135px;
}

.copy-right {
  padding: 20px 0 10px;
}

.copy-right p {
  color: #ffffff;
  font-weight: 300;
  font-size: 14px;
  padding: 0 0 7px;
}










@media(min-width:992px) and (max-width:1200px) {}

@media(min-width:768px) and (max-width:991px) {
  .headmark-section1.text-end {
    text-align: center;
  }
}

@media(min-width:640px) and (max-width:767px) {
  .headmark-section1.text-end {
    text-align: center;
  }

  .head-line {
    padding: 2px;
  }

  .head-list li span::before {
    display: none;
  }

  .head-line span {
    display: none;
  }

  .about-title strong {
    font-size: 35px;
    margin: -15px 0 0;
  }

  .srv-title strong {
    font-size: 35px;
    line-height: 50px;
  }
}

@media(min-width:480px) and (max-width:639px) {
  .headmark-section1.text-end {
    text-align: center;
  }

  .head-line {
    padding: 2px;
  }

  .head-list li span::before {
    display: none;
  }

  .head-line span {
    display: none;
  }

  .about-title strong {
    font-size: 35px;
    margin: -15px 0 0;
  }

  .srv-title strong {
    font-size: 35px;
    line-height: 50px;
  }
}

@media(min-width:320px) and (max-width:479px) {
  .headmark-section1.text-end {
    text-align: center;
  }

  .head-line {
    padding: 2px;
  }

  .head-list li span::before {
    display: none;
  }

  .head-line span {
    display: none;
  }

  .about-title strong {
    font-size: 35px;
    margin: -15px 0 0;
  }

  .srv-title strong {
    font-size: 35px;
    line-height: 50px;
  }

}